MLAPI API Reference

# NetworkedBehaviour
OnGainedOwnership Method

[This is preliminary documentation and is subject to change.]

Gets called when the local client gains ownership of this object

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public virtual void OnGainedOwnership()

Request Example
View Source
See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace